<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Did your friends [#] hang out in the park?]]></sentence>
			<answers>
				<answer>use to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>didn't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Cameras [#] to be more expensive than they are now.]]></sentence>
			<answers>
				<answer>used</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>play</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[My grandpa [#] use to have a beard when he was younger.]]></sentence>
			<answers>
				<answer>didn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>use to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Did Nina [#] to eat a lot of candy when she was a kid?]]></sentence>
			<answers>
				<answer>use</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to wear</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Before computers, people [#] to write e-mails.]]></sentence>
			<answers>
				<answer>didn't use</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>used</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Theo used [#] glasses when he was twelve.]]></sentence>
			<answers>
				<answer>to wear</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>didn't use</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Ryan didn't use to [#] soccer when he was younger.]]></sentence>
			<answers>
				<answer>play</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>use</i>]]></hint>
		</question>
	</questions>
</exercise>
